## howFrozen

### Syntax:

    howFrozen (howFrozen);

### Purpose:

Counts how many more times the game has been frozen than unfrozen: that is, the number of times which the unfreeze command must be called in order to return to a completely unfrozen state (in which it is possible to save the current game - that is to say, saveGame will not work unless the return value from howFrozen is 0).

### Return value:

The return value is a number: 0 if the game isn't frozen, otherwise the number represents how many frozen levels currently exist.

### See also:

freeze

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012